.slideshow {
  overflow: hidden;
  width: 300px;
}

.slideshow-controller {
  position: absolute;
}

.slideshow-controller > p {
  display: inline-block;
}

.slideshow-controller > p:hover {
  cursor: pointer;
}

.slideshow-controller.prev {
  margin-top: 48px;
  margin-left: -3px;
}

.slideshow-controller.next {
  margin-top: 48px;
  margin-left: 280px;
}

.slideshow-wrapper div {
  display: inline-block;
  float: left;
}
